<div class="modal-dialog link-modal">
    <div class="modal-content">

        <div class="modal-body active">
            <%if(target == "categories"){%>
            <form class="item-form">
                <div class="control-group">
                    <label><%=labels.title%></label>
                    <input type="text" name="title" value="<%=title%>"  required/>
                </div>
                <div style="clear: both;"></div>
            </form>
            <%}else{%>
            <form class="item-form">
                <div class="control-group">
                    <label><%=labels.title%></label>
                    <input type="text" name="title" value="<%=title%>"  required/>
                </div>
                <div class="control-group">
                    <label><%=labels.unit%></label>
                    <input type="text" name="unit" value="<%=unit%>" />
                </div>
                <div class="control-group">
                    <label><%=labels.category%></label>
                    <%if(categories.length){%>
                    <select required class="category-selection">
                        <option></option>
                        <%_.each(categories, function(item){%>
                        <option value="<%=item.id%>"  <%if(category && category.id == item.id){print('selected');}%>  ><%=item.title%></option>
                        <%})%>
                    </select>
                    <%}%>
                </div>
                <div style="clear: both;"></div>
            </form>
            <%}%>
        </div>

        <div class="modal-footer">
            <span class="rquired_error"><%=labels.rquired_error%></span>
            <a type="button" class="btn btn-default" data-dismiss="modal"><%=labels.cancel%></a>
            <%if(!id){%>
            <a class="btn btn-primary create-item"><%=labels.save%></a>
            <%}else{%>
            <a class="btn btn-primary update-item" id="<%=id%>"><%=labels.update%></a>
            <%}%>
        </div>
    </div>
</div>


